html {
    background-color: #3f51b5;
    color: white;
    font-family: "Roboto",sans-serif;
}
body {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}
h1, h2 {
    font-weight: 300;
}
h1 {
    margin-top: 0;
    margin-bottom: 1rem;
    font-size: 3rem;
}
h2 {
    margin-bottom: 0.5rem;
    font-size: 2rem;
}
img {
    height: auto;
    width: 100%;
    display: block;
    max-width: 12rem;
    margin-top: 1rem;
}
a {
    color: white;
}
.footer {
    font-size: 0.8rem;
}
.btn {
    width: 90%;
    max-width: 20rem;
    margin: 1rem;
    padding: .5rem;
    text-decoration: none;
    color: #fff;
    background-color: #ff7043;
    text-align: center;
    -webkit-transition: .2s ease-out;
    -moz-transition: .2s ease-out;
    -o-transition: .2s ease-out;
    -ms-transition: .2s ease-out;
    transition: .2s ease-out;
    cursor: pointer;
    border: none;
    border-radius: 4px;
    line-height: 36px;
    outline: 0;
    vertical-align: middle;
    -webkit-tap-highlight-color: transparent;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
}
.btn:hover {
    background-color: #ff835d;
    box-shadow: 0 5px 11px 0 rgba(0,0,0,0.18), 0 4px 15px 0 rgba(0,0,0,0.15);
    outline: 0;
}